# Car mode set state

An action block that turns the car user interface mode on, or off.

The fiber will proceed immediately without pause.

Note! Some Samsung Galaxy devices (S2, S3, S4 & S5) doesn’t use the standard “car mode”, but instead launches an app called DriveLink. This block only works for the official Android “car mode”.

## Input arguments

- Car mode — whether to turn the car UI mode on or off, default is Off.
- Go home — whether to go to the car home activity when turning on, or the normal home activity when turning off.